.touch {
    -webkit-overflow-scrolling: touch;
}

body,
html {
    height: 100%;
    background: #000;
    font-family: 'Roboto', sans-serif;
    overflow: hidden;
}

img {
    vertical-align: inherit!important;
}

@font-face {
    font-family: 'ar_destineregular';
    src: url('ardestine-webfont.woff2') format('woff2'), url('ardestine-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.social img {
    max-width: 32px;
    margin-right: 13px;
}

.mobI {
    display: none;
}

.navActive {
    color: #ffc512!important;
    font-weight: bold;
}

@media (max-width:1024px) {
    .infoProject {
        min-height: inherit!important;
        max-height: 279px;
        margin: 0!important;
    }
}

@media (max-width:768px) {
    .slideshow .slider .item img {
        width: 100%;
        height: auto!important;
        min-width: inherit!important;
        min-height: inherit!important;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .infoProject {
        margin: 0!important;
    }
}

@media (max-width:667px) {
    .foot {
        padding: 0px 16px!important;
    }
    .foot p {
        font-size: 9px!important;
    }
    .mobI {
        display: block;
    }
    .desK {
        display: none;
    }
    .infoProject {
        margin: 10px 15px 10px 0px!important;
    }
    .infoProject figcaption {
        padding: 12px!important;
    }
    .infoProject figcaption span {
        margin-top: -13px!important;
        display: block!important;
        font-size: 12px!important;
    }
    .infoProject p {
        font-size: 14px!important;
        padding: 0 15px!important;
    }
    .w3_agile_grids_top {
        margin: 2em 0 0 0!important;
    }
    .grid figure figcaption,
    figure.effect-apollo p,
    figure.effect-apollo figcaption::before {
        display: none;
    }
    .gallery-grid {
        padding: 4px!important;
    }
    .slick-vertical .slick-slide {
        font-size: 22px!important;
        letter-spacing: 3px!important;
    }
    .slideshow .slider .item img {
        width: 100%;
        height: auto!important;
        min-width: auto!important;
        min-height: auto!important;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

.fontArDestine {
    font-family: 'ar_destineregular';
    font-size: 23px;
    letter-spacing: 2px;
}

#progress {
    z-index: 999;
    display: block;
    position: relative;
}

.navbar-nav {
    margin-left: 0!important;
    padding-left: 0!important;
}

.navbar-default .navbar-collapse {
    border: 0;
    margin-left: -42px;
}

.navbar-toggle {
    padding: 2px 2px;
    margin-top: 8px;
}

.navbar-default .navbar-toggle {
    border: 0;
}

.navbar-default .navbar-collapse {
    border: 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffc512;
}

.bgPage {
    width: 100%;
    height: auto;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
}

a {
    text-decoration: none!important;
    color: #ffffff;
}

a:hover,
a:active {
    color: #ffc512!important;
    text-decoration: none!important;
}

h2 {
    color: #ffc512;
}

.logoIntro {
    max-width: 220px;
    position: absolute;
    z-index: 9999;
    top: 50%;
    left: 50%;
    margin-left: -110px;
    margin-top: -80px
}

.headerGrupoHashT,
.navbar {
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    background-image: url(../imagens/bg-nav.png);
    padding: 20px 40px!important;
    border: 0!important;
    border-radius: 0!important;
    background-color: transparent!important;
}

.navbar-nav {
    margin-left: 30px;
}

.headerGrupoHashT img,
.navbar img {
    max-width: 180px;
}

.headerGrupoHashT nav.navi {
    display: inline-block;
}

.headerGrupoHashT nav.navi ul,
.navbar nav.navi ul {
    list-style: none;
}

.headerGrupoHashT nav.navi ul li a,
.navbar-default .navbar-nav > li > a {
    display: inline-block;
    color: #ffffff;
    vertical-align: super!important;
    font-size: 11px!important;
}

.slideshow {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.slideshow .slider {
    width: 100vw;
    height: 100vw;
    z-index: 2;
}

.slideshow .slider * {
    outline: none;
}

.slideshow .slider .item {
    height: 100vh;
    width: 100vw;
    position: relative;
    overflow: hidden;
    border: none;
}

.slideshow .slider .item .text {
    display: none;
}

.slideshow .slider .item img {
    min-width: 101%;
    min-height: 101%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.slideshow .slick-dots {
    position: fixed;
    z-index: 100;
    width: 40px;
    height: auto;
    bottom: auto;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: auto;
    color: #fff;
    display: block;
}

.slideshow .slick-dots li {
    display: block;
    width: 100%;
    height: auto;
}

.slideshow .slick-dots li button {
    position: relative;
    width: 20px;
    height: 15px;
    text-align: center;
}

.slideshow .slick-dots li button:before {
    content: '';
    background: #fff;
    color: #fff;
    height: 2px;
    width: 20px;
    border-radius: 0;
    position: absolute;
    top: 50%;
    right: 0;
    left: auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    opacity: 0.6;
}

.slideshow .slick-dots li.slick-active button:before {
    width: 40px;
    opacity: 1;
    background-color: #ffc512;
}

.slideshow .slick-dots li:hover button:before {
    width: 40px;
    opacity: 1;
    background-color: #ffc512;
}

.slideshow.slideshow-right {
    left: 0;
    z-index: 1;
    width: 50vw;
    pointer-events: none;
}

.slideshow.slideshow-right .slider {
    left: 0;
    position: absolute;
}

.slideshow-text {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 100;
    font-size: 80px;
    width: 100vw;
    text-align: center;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 100;
    pointer-events: none;
    text-transform: uppercase;
    letter-spacing: 20px;
    line-height: 1;
    text-shadow: 2px 2px 4px #616161;
}

.slideshow-text span {
    font-size: 30px;
    display: block;
}

.conteudo {
    width: 1000px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -500px;
    margin-top: -150px;
    z-index: 9999;
}

.conteudo .coluna {
    float: left;
    width: 38%;
    padding: 50px;
    color: #ffffff!important;
    background-image: url(../imagens/bg-nav.png);
}

.foot {
    position: fixed;
    z-index: 99999;
    left: 0;
    bottom: 0;
    width: 100%;
    /*background-color: #000000;*/
    background-image: url(../imagens/bg-nav.png);
    padding: 0px 40px;
}

.foot p {
    color: #fff;
    font-size: 11px;
    letter-spacing: 2px;
    font-weight: 100;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}


/* projetos */

.infoProject {
    margin: 10px -15px 10px 15px;
    position: relative;
    min-height: 486px;
    background-color: #ffc512;
}

.infoProject figcaption {
    padding: 30px 10px;
}

.infoProject figcaption span {
    margin-top: 35px;
    display: block;
}

.infoProject p {
    letter-spacing: 1px;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    border-left: 4px solid #000;
    padding: 0 15px;
}

#portfolio {
    padding: 6em 0;
    z-index: 999;
    position: relative;
}

.w3_agile_grids_top {
    margin: 4em 0 0 0;
}

.grid {
    position: relative;
    clear: both;
    margin: 0 auto;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}


/* Common style */

.grid figure {
    position: relative;
    overflow: hidden;
    margin: 10px 0;
    height: auto;
    text-align: center;
    cursor: pointer;
    background: #000;
}

.grid figure img {
    position: relative;
    display: block;
    width: 100%;
    opacity: 0.8;
}

.grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h3 {
    word-spacing: -0.15em;
    font-size: 1.5em;
    margin-top: 18%;
    color: #FFF;
    font-weight: 600;
}

.grid figure h2 span {
    font-weight: 800;
}

.grid figure h2,
.grid figure p {
    margin: 0;
}

.grid figure p {
    letter-spacing: 1px;
    font-size: 100%;
    font-weight: bold;
}


/*-----------------*/


/***** Apollo *****/


/*-----------------*/

figure.effect-apollo img {
    opacity: 0.95;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.05, 1.05, 1);
    transform: scale3d(1.05, 1.05, 1);
}

figure.effect-apollo figcaption::before {
    position: absolute;
    top: -34px;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(30, 28, 24, 0.41);
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}

figure.effect-apollo p {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 3em;
    padding: 0 1em;
    max-width: 150px;
    border-right: 4px solid #ffc512;
    text-align: right;
    opacity: 0;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

figure.effect-apollo h2 {
    text-align: left;
}

figure.effect-apollo:hover img {
    opacity: 0.6;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

figure.effect-apollo:hover figcaption::before {
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    transform: scale3d(1.9, 2.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}

figure.effect-apollo:hover p {
    opacity: 1;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}


/*-- //gallery --*/


/*-- contato --*/

#contact,
#sobre {
    z-index: 9999;
    position: relative;
    margin: 150px auto;
}

.address {
    margin: 2em 0 0 0;
}

.address-grids {
    padding: 0;
}

.address ul {
    padding: 0;
    margin: 0;
}

.address p {
    margin: 0 0 .3em 0;
    color: #fff;
    font-size: .9em;
    line-height: 1.8em;
}

.address p span {
    display: block;
}

.address a {
    color: #fff;
    font-size: .9em;
    letter-spacing: 1px;
    text-decoration: none;
}

.address a:hover {
    color: #fec303;
}

.contact-form {
    margin: 2em 0 0 0;
}

.contact-form form {
    margin: 30px 0;
}

.contact-form h4,
.address h4 {
    margin: 0 0 1em 0;
    color: #fff;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}

.styled-input.agile-styled-input-top {
    margin-top: 0;
}

.contact input[type="text"],
.contact input[type="email"],
.contact textarea {
    font-size: .9em;
    color: #fff;
    padding: 0.5em 1em;
    border: 0;
    width: 100%;
    border-bottom: 1px solid #ffffff;
    background: none;
    -webkit-appearance: none;
    outline: none;
}

.contact textarea {
    min-height: 150px;
    resize: none;
}


/*-- input-effect --*/

.styled-input input:focus ~ label,
.styled-input input:valid ~ label,
.styled-input textarea:focus ~ label,
.styled-input textarea:valid ~ label {
    font-size: .9em;
    color: #fec303;
    top: -1.3em;
    -webkit-transition: all 0.125s;
    -moz-transition: all 0.125s;
    -o-transition: all 0.125s;
    -ms-transition: all 0.125s;
    transition: all 0.125s;
}

.styled-input {
    width: 46%;
    margin: 2em 0 1em 1em;
    position: relative;
    float: left;
}

.styled-input:nth-child(1),
.styled-input:nth-child(3) {
    margin-left: 0;
}

.textarea-grid {
    float: none !important;
    width: 100% !important;
    margin-left: 0 !important;
}

.styled-input label {
    color: #ffffff;
    padding: 0.5em .9em;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    pointer-events: none;
    font-weight: 400;
    font-size: .9em;
    display: block;
    line-height: 1em;
}

.styled-input input ~ span,
.styled-input textarea ~ span {
    display: block;
    width: 0;
    height: 2px;
    background: #fec303;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: all 0.125s;
    -moz-transition: all 0.125s;
    transition: all 0.125s;
}

.styled-input textarea ~ span {
    bottom: 5px;
}

.styled-input input:focus.styled-input textarea:focus {
    outline: 0;
}

.styled-input input:focus ~ span,
.styled-input textarea:focus ~ span {
    width: 100%;
    -webkit-transition: all 0.075s;
    -moz-transition: all 0.075s;
    transition: all 0.075s;
}


/*-- //input-effect --*/

.contact input[type="submit"] {
    outline: none;
    color: #212121;
    padding: .8em 4em;
    font-size: .9em;
    margin: 1em 0 0 0;
    -webkit-appearance: none;
    background: #fec303;
    border: 2px solid #fec303;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

.contact input[type="submit"]:hover {
    background-color: transparent;
    background: none;
    border: 2px solid #212121;
}

.agileits-w3layouts-map {
    margin: 4em 0 0 0;
}

.agileits-w3layouts-map iframe {
    border: none;
    width: 100%;
    height: 400px;
}


/* sobre */

.txtSobre p {
    margin: 0 0 .3em 0;
    color: #fff;
    font-size: .9em;
    line-height: 1.8em;
}

.txtSobre h2 {
    margin: 0 0 1em 0;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}

.txtSobre span {
    color: #ffc512;
    font-weight: bold;
}

.txtSobre a {
    background-color: #ffc512;
    color: #000;
    padding: 10px 30px;
    display: inline-block;
    margin-top: 20px;
}

.txtSobre a:hover {
    background-color: #000000!important;
}

@media (max-width: 1200px) {
    .infoProject {
        min-height: 606px;
    }
}

@media (max-width: 1150px) {
    .bgPage {
        /*width: auto;*/
        height: 100%!important;
    }
}

@media (max-width: 990px) {
    .infoProject {
        min-height: inherit;
        max-height: 279px;
        margin: 10px 15px 10px 15px;
    }
}

@media (max-width: 768px) {
    .slideshow-text {
        font-size: 40px;
    }
    .styled-input {
        width: 100%;
        margin: 2em 0 1em 0;
    }
    .navbar-default {
        background-color: #000!important;
    }
    /*.gallery-grid {
        padding: 0!important;
    }*/
}
